Subject: [Shop-talk] Keeping a gun safe in a gun safe (and definately not 2nd amendment stuff)

From: Mark Miller via Shop-talk <[email-masked]>
Date: Sun, 29 Mar 2020 13:36:12 -0700

Thank you for specifically not making this a second amendment issue.  
Then you would be dealing with air holes, sanitation, food and water 
requirements, etc. for the militia you would have in the safe along with 
the pistol.

I think you would be well served by adding desiccants 
https://www.amazon.com/dp/B07TCGPZXK/ref=cm_sw_em_r_mt_dp_U_ttqGEbE368Q6E
and anti-rust pads: 
https://www.amazon.com/dp/B00150H0FW/ref=cm_sw_em_r_mt_dp_U_yrqGEbKANGCF4.
You might consider adding a few flash bang grenades in addition to the gun:
https://www.militarytimes.com/off-duty/gearscout/irons/2019/05/07/you-are-100-going-to-want-a-few-of-these-civilian-legal-flashbangs-when-theyre-back-in-stock/

And plan to change out the ammo as you do batteries in a smoke detector.

Regards,

Mark Miller   707-490-5834
[email-masked]

On 3/29/2020 11:00 AM, [email-masked] wrote:
> Message: 2
> Date: Sun, 29 Mar 2020 13:58:29 -0400
> From:[email-masked]
> To:[email-masked]
> Subject: [Shop-talk] Maybe the weirest shop related question asked
> 	here.
> Message-ID:
> 	<[email-masked]>
> 	
> Content-Type: text/plain; charset="us-ascii"
>
> Ok, I know I've asked some weird questions before, but I think this one
> will take the cake.
>
> I live out in the country, and often work well into the night with a large
> shop door open.  With having bears, coyotes and other large animals in the
> area, I got to thinking, it might be a good idea to keep a pistol in the
> garage to scare off any would be 'late night snackers."
> Actually, I had a run-in the other night that made me think about this.
>
> So my question is, if I have a pistol, in a rapid access safe in a shop
> environment, what factors should I consider?  I understand that humidity
> will play a huge role, as will dust (I have to see how 'sealed' the safe
> is.)
>
> Is there anything I'm missing that I should consider?  I understand that I
> will most likely have to clean the weapon often, but is there anything I
> need to think about?
>
> Also, I'm open to suggestions for a weapon type.  I thinking an XD-M elite
> polymer hand gun.  With mostly composite parts.  Similar to a Glock.
> (Note, I don't have anything against Glock, I just never owned one.  I do
> have and love my XD however, so Glock isn't out of consideration.)
>
> I don't want this to turn into a 2nd amendment thread.  Just a 'what to
> consider' for leaving a pistol in a shop.
>
> Note, in my shop I do just about everything, metal work, wood work, car
> and heavy equipment work, etc.
>
> Thanks in advance.
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]